Subject: [Last-Call] Secdir last call review of draft-ietf-isis-mpls-elc-12

From: Rich Salz via Datatracker <[email-masked]>
Date: Thu, 30 Apr 2020 11:06:17 -0700

Reviewer: Rich Salz
Review result: Ready

I am the SECDIR reviewer for this document; the security directorate tries to
review all documents before they go to the IESG. This content is intended
primarily for the SecAD's, anyone else should consider this like other
last-call comments.

This document is READY.

This is a short doument. It defines a way for MPLS routers to indicate that
they can handle additional meta-data, "entropy labels" and depth of them, to do
traffic routing.

The security implications of this are well-discussed.